relic 0.0.14

Package management for Arch Linux
relic-0.0.14 is not a library.

relic

license-badge build codecov crates.io Minimum rustc

Package management for the Arch Linux packaging ecosystem

Quick links

Usage

Requires rustc >= 1.42

This minimum rustc requirement is driven by the tracing_subscriber requirements

TBD

Contribute

Pull requests are always welcome. However understand that they will be evaluated purely on whether or not the change fits with my goals/ideals for the project.

Git-Hook

Enable the git hooks to have automatic version increments

cd ~/Projects/relic
git config core.hooksPath .githooks

License

This project is licensed under either of:

Contribution

Unless you explicitly state otherwise, any contribution intentionally submitted for inclusion in this project by you, as defined in the Apache-2.0 license, shall be dual licensed as above, without any additional terms or conditions.


Backlog

  • Add usage
  • Add examples
  • Add rust doc comments

Changelog